/*========================================
mixin
==========================================*/
/*========================================
header
==========================================*/
.header {
  overflow: hidden;
}
.header-inner {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 0 28px;
  z-index: 1000;
}
.header-logo a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.header-logo a:hover {
  opacity: 0.8;
}
.header-content {
  max-width: 830px;
  width: 100%;
  padding-top: 15px;
}
.header-link {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-bottom: 19px;
}
.header-sns {
  margin-right: 30px;
}
.header-sns:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}
.header-btn {
  max-width: 350px;
  width: 100%;
  height: 70px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0;
  background-color: #fff;
  border-radius: 8px;
  -webkit-box-shadow: 0 5px 13px 5px rgba(45, 52, 54, 0.1);
          box-shadow: 0 5px 13px 5px rgba(45, 52, 54, 0.1);
}
.header-btn::before {
  content: "";
  width: 15px;
  height: 15px;
  margin-right: 10px;
  background: center/cover no-repeat url(../../images/common/header-btn-icon.png);
}
.header-btn:hover {
  opacity: 0.8;
}
.header .global-nav {
  max-width: 830px;
  width: 100%;
  height: 45px;
  margin-left: auto;
  padding: 0 30px 0 69px;
  background: center/cover no-repeat url(../../images/common/nav-bg.png);
}
.header .global-nav-list {
  width: 100%;
  height: 100%;
}
.header .global-nav-list-item {
  line-height: 1;
}
.header .global-nav-list-item a {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  letter-spacing: 0;
  text-shadow: 0 5px 13px rgba(45, 52, 54, 0.12);
}
.header .global-nav-list-item a:hover {
  opacity: 0.6;
}
.header .global-nav-list-item a.current {
  opacity: 0.6;
}
.header .main-visual {
  width: 100%;
  height: 924px;
  background: center/cover no-repeat url(../../images/common/main-visual.png);
  position: relative;
  z-index: 1;
}
.header .main-visual-textbox {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding-right: 70px;
  padding-bottom: 74px;
  z-index: 1;
}
.header .sub-visual {
  width: 100%;
  height: 450px;
  position: relative;
  z-index: 1;
}
.header .sub-visual-textbox {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding-right: 80px;
  padding-bottom: 55px;
  text-align: right;
  z-index: 1;
}
.header .sub-visual-en {
  font-family: "Montserrat", sans-serif;
  font-size: 6.4rem;
  font-weight: 700;
  font-style: italic;
  color: #fff;
  letter-spacing: 0;
  line-height: 1;
  margin-bottom: 9px;
}
.header .sub-visual-title {
  font-size: 3.2rem;
  font-weight: 700;
  color: #fff;
  letter-spacing: 0;
  line-height: 1;
}
.header .pagetop {
  position: fixed;
  right: 60px;
  bottom: 50px;
  z-index: 10;
}
.header .pagetop:hover {
  opacity: 0.8;
  bottom: 58px;
}
.header .fix-line {
  position: fixed;
  right: 20px;
  bottom: 130px;
  z-index: 10;
}
.header .fix-line:hover {
  opacity: 0.8;
}

/*========================================
mixin
==========================================*/
/*========================================
main
==========================================*/
.top-about {
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.top-about::before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  width: 1920px;
  height: 844px;
  background: center/contain no-repeat url(../../images/top/top-about-bg.png);
  z-index: -1;
}
.top-about-inner {
  padding: 0;
}
.top-about-img {
  margin-left: -420px;
}
.top-about-textbox {
  max-width: 610px;
  width: 100%;
}
.top-about-en {
  font-family: "Montserrat", sans-serif;
  font-size: 6rem;
  font-weight: 700;
  font-style: italic;
  letter-spacing: 0;
  line-height: 1;
  margin-bottom: 16px;
  position: relative;
  z-index: 1;
}
.top-about-en .gradation {
  padding: 0 4px;
}
.top-about-en .shadow {
  position: absolute;
  left: 7px;
  bottom: -7px;
  font-size: 10rem;
  color: #fff;
  text-shadow: 0 5px 13px rgba(45, 52, 54, 0.12);
  z-index: -1;
}
.top-about-title {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0;
  margin-bottom: 39px;
}
.top-about-text:not(:last-of-type) {
  margin-bottom: 32px;
}
.top-about-text .accent {
  display: inline;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1;
  background: #ffd1dc;
  padding: 2.5px 0;
}

.top-feature-inner {
  max-width: 1280px;
}
.top-feature-inner .cmn-en {
  margin-left: 100px;
}
.top-feature-inner .cmn-title {
  margin-left: 100px;
}
.top-feature-list-item {
  max-width: 410px;
  width: 100%;
  position: relative;
  z-index: 1;
}
.top-feature-img {
  width: 90%;
  margin: 0 auto;
}
.top-feature-textbox {
  position: absolute;
  right: 0;
  bottom: 0;
  max-width: 360px;
  width: 100%;
  padding: 20px 30px 0 30px;
  background-color: #fff;
}
.top-feature-title {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.05em;
  margin-bottom: 15px;
}
.top-feature-text {
  line-height: 1.5;
  letter-spacing: 0.05em;
}

.link-banner-inner {
  padding: 0;
  max-width: none;
  padding-bottom: 22px;
}
.link-banner-list {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.link-banner-list-item {
  max-width: 960px;
  width: 50%;
}
.link-banner-list-item:nth-child(2) {
  margin-top: 90px;
}
.link-banner-list-item a {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
}
.link-banner-list-item a::before {
  position: absolute;
  content: "";
  right: 100px;
  bottom: 78px;
  width: 26px;
  height: 26px;
  background: center/cover no-repeat url(../../images/top/link-banner-arrow.png);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  z-index: 2;
}
@media (max-width: 1635px) {
  .link-banner-list-item a::before {
    right: 50px;
  }
}
.link-banner-list-item a:hover {
  opacity: 0.9;
}
.link-banner-list-item a:hover::before {
  -webkit-transform: translateX(10px);
          transform: translateX(10px);
}
.link-banner-textbox {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 40px 50px 28px 50px;
  background-color: #fff;
  z-index: 0;
}
@media (max-width: 1635px) {
  .link-banner-textbox {
    padding: 30px 30px 20px 30px;
  }
}
.link-banner .cmn-en {
  font-size: 5rem;
  margin-bottom: 11px;
}
@media (max-width: 1635px) {
  .link-banner .cmn-en {
    font-size: 4rem;
  }
}
.link-banner .cmn-title {
  font-size: 2.8rem;
  margin-bottom: 26px;
}
@media (max-width: 1635px) {
  .link-banner .cmn-title {
    font-size: 2.5rem;
  }
}
.link-banner-text {
  font-size: 2rem;
  font-weight: 500;
  line-height: 1;
}

.top-intro {
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.top-intro::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 894px;
  background: center/cover no-repeat url(../../images/top/top-intro-bg-bottom.png);
  z-index: -1;
}
.top-intro-inner {
  position: relative;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  position: relative;
}
.top-intro-textbox {
  max-width: 475px;
  width: 100%;
}
.top-intro-post {
  max-width: 530px;
  width: 100%;
  min-height: 730px;
  z-index: 2;
}
.top-intro-list {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.top-intro-list-item {
  max-width: 250px;
  width: 100%;
  margin-bottom: 25px;
}
.top-intro-list-item a {
  width: 100%;
  height: 100%;
}
.top-intro-list-item a:hover {
  opacity: 0.8;
}
.top-intro-list-item a:hover .top-intro-img img {
  -webkit-transform: scale(1.08);
          transform: scale(1.08);
}
.top-intro-img {
  width: 100%;
  height: 250px;
  margin-bottom: 15px;
  -webkit-box-shadow: 0 5px 13px 5px rgba(45, 52, 54, 0.12);
          box-shadow: 0 5px 13px 5px rgba(45, 52, 54, 0.12);
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.top-intro-img::before {
  position: absolute;
  content: "";
  right: 0;
  bottom: 0;
  width: 50px;
  height: 50px;
  background: center/cover no-repeat url(../../images/top/top-intro-arrow.png);
  z-index: 1;
}
.top-intro-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.top-intro-title {
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 14px;
}
.top-intro-body {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.top-intro .cmn-btn {
  position: absolute;
  top: 456px;
  left: 0;
}

.reserve {
  background-color: #f5f7fa;
}
.reserve-inner {
  padding: 50px 0;
}
.reserve-banner {
  max-width: 900px;
  width: 100%;
  height: 250px;
  margin: 0 auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: center/cover no-repeat url(../../images/top/reserve-bg.png);
  outline: 1px solid #fff;
  outline-offset: -11px;
  -webkit-box-shadow: 0 5px 13px 5px rgba(45, 52, 54, 0.12);
          box-shadow: 0 5px 13px 5px rgba(45, 52, 54, 0.12);
  position: relative;
}
.reserve-banner::before {
  position: absolute;
  content: "";
  right: 10px;
  bottom: 10px;
  width: 31px;
  height: 31px;
  background: center/cover no-repeat url(../../images/top/reserve-arrow.png);
}
.reserve-banner:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
}
.reserve-logo {
  margin-right: 20px;
}
.reserve-title {
  font-size: 3.2rem;
  font-weight: 700;
  color: #fff;
  line-height: 1.2;
}
.reserve-title .accent {
  font-size: 4rem;
}

.calender {
  position: relative;
  z-index: 1;
}
.calender::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 648px;
  background-color: #f5f7fa;
  z-index: -1;
}
.calender-inner {
  padding-top: 108px;
  padding-bottom: 79px;
  position: relative;
}
.calender-notice {
  position: absolute;
  top: 188px;
  right: 0;
  line-height: 1;
}
.calender-content {
  width: 100%;
  height: 810px;
  margin-bottom: 30px;
}
.calender-content iframe {
  width: 100%;
  height: 100%;
}
.calender .cmn-btn {
  margin: 0 auto;
}

.news {
  position: relative;
  z-index: 1;
}
.news::before {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  max-width: 1500px;
  width: 100%;
  height: 100%;
  background-color: #f5f7fa;
  z-index: -1;
}
.news-inner {
  padding: 78px 0 30px 0;
  position: relative;
}
.news-list {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  position: relative;
  z-index: 1;
}
.news-list-item {
  max-width: 525px;
  width: 100%;
  margin-bottom: 20px;
}
.news-list-item a {
  width: 100%;
  height: 100%;
  position: relative;
}
.news-list-item a:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}
.news-list-item a time {
  display: block;
  font-family: "Montserrat", sans-serif;
  font-size: 1.5rem;
  font-weight: 200;
  font-style: italic;
  line-height: 1;
  letter-spacing: 0;
  margin-bottom: 10px;
}
.news-visual {
  max-width: 200px;
  width: 100%;
  height: 200px;
  -webkit-box-shadow: 0 5px 13px 5px rgba(45, 52, 54, 0.12);
          box-shadow: 0 5px 13px 5px rgba(45, 52, 54, 0.12);
  position: relative;
  z-index: 1;
}
.news-visual::before {
  position: absolute;
  content: "";
  right: 0;
  bottom: 0;
  width: 50px;
  height: 50px;
  background: center/cover no-repeat url(../../images/top/top-intro-arrow.png);
}
.news-visual img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.news-textbox {
  max-width: 300px;
  width: 100%;
}
.news-title {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.05em;
  margin-bottom: 19px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.news-accent {
  width: 100%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding-top: 20px;
  border-top: 2px solid #e1e8ed;
}
.news-accent-tag {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.04em;
  margin-bottom: 6px;
  margin-bottom: 10px;
}
.news-accent-tag:not(:last-child) {
  margin-right: 10px;
}
.news .cmn-btn {
  position: absolute;
  top: 145px;
  right: 0;
}
.news-tag-list {
  max-width: 350px;
  width: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  text-overflow: ellipsis;
  margin: 0 0 30px auto;
  cursor: pointer;
  color: #2d3436;
  border: 2px solid #2d3436;
}
.news-tag-list-item {
  width: 100%;
  margin-bottom: 15px;
  margin-right: 10px;
}
.news-tag-list-item a {
  font-size: 1.6rem;
  color: #fff !important;
  padding: 5px 10px;
  background-color: #2d3436;
}
.news-tag-list-item a:hover {
  opacity: 0.6;
}
.news-detail-inner {
  text-align: center;
}
.news-detail-content {
  width: 100%;
  margin: 0 auto;
}
.news-detail-info-list {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 30px;
}
.news-detail-info-list-item {
  line-height: 1;
  color: #aaa;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 10px;
}
.news-detail-info-list-item:not(:last-child) {
  padding-right: 10px;
  margin-right: 10px;
  border-right: 1px solid #aaa;
}
.news-detail-title {
  font-size: 2.5rem;
  line-height: 1.4;
  text-align: left;
  padding-bottom: 10px;
}
.news-detail-textbox {
  min-height: 200px;
  text-align: left;
  padding: 20px 0;
  margin-bottom: 30px;
  border-top: 1px solid #2d3436;
  border-bottom: 1px solid #2d3436;
}
.news-detail-textbox time {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1;
}
.news-detail-text {
  line-height: 1.75;
}
.news-detail-text img {
  max-width: 100%;
}
.news-detail .paginated-link {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.news-detail .paginated-link .prev-link {
  width: 187px;
  text-align: center;
  margin-right: 5px;
}
.news-detail .paginated-link .back-link {
  padding: 0 20px;
  border-left: 1px solid #2d3436;
  border-right: 1px solid #2d3436;
}
.news-detail .paginated-link .next-link {
  width: 187px;
  text-align: center;
  margin-left: 5px;
}
.news-detail .paginated-link a {
  font-size: 1.6rem;
  font-weight: 400;
  letter-spacing: 0;
  color: #2d3436 !important;
}
.news-detail .paginated-link a:hover {
  opacity: 0.8;
}

.gallery-inner {
  padding-top: 128px;
  position: relative;
}
.gallery-wrap {
  height: 540px;
  overflow-y: scroll;
}
.gallery-list {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.gallery-list-item {
  max-width: 260px;
  width: 100%;
  height: 260px;
  margin-bottom: 20px;
}
.gallery-list-item:not(:nth-child(4n)) {
  margin-right: 13px;
}
.gallery-img {
  width: 100%;
  height: 100%;
}
.gallery-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.gallery .cmn-btn {
  position: absolute;
  top: 145px;
  right: 0;
}

/*========================================
adult
==========================================*/
.guide-inner {
  padding: 25px 0;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.guide-btn {
  max-width: 350px;
  width: 100%;
  height: 70px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0;
  background-color: #fff;
  border-radius: 8px;
  -webkit-box-shadow: 0 5px 13px 5px rgba(45, 52, 54, 0.1);
          box-shadow: 0 5px 13px 5px rgba(45, 52, 54, 0.1);
  position: relative;
}
.guide-btn::before {
  position: absolute;
  content: "";
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background: center/cover no-repeat url(../../images/adult/guide-arrow.png);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.guide-btn:not(:last-of-type) {
  margin-right: 15px;
}
.guide-btn:hover {
  opacity: 0.8;
}
.guide-btn:hover::before {
  top: 58%;
}

.about {
  background: center/cover no-repeat url(../../images/adult/school-bg.png);
}
.about-inner {
  padding: 148px 0 120px 0;
}
.about-text {
  max-width: 410px;
  width: 100%;
}
.about-textbox {
  max-width: 620px;
  width: 100%;
  padding: 40px;
  background-color: #fff;
}
.about-price {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1;
}
.about-price .accent {
  width: 140px;
  padding: 27px 0;
  background-color: #f5f7fa;
  font-size: 1.8rem;
  margin-right: 29px;
  text-align: center;
}
.about-price .s-font {
  font-size: 1.6rem;
}

.school {
  background-color: #f5f7fa;
}
.school-inner {
  padding-top: 50px;
}
.school-content:not(:last-of-type) {
  margin-bottom: 80px;
}
.school-title {
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0;
  padding-bottom: 15px;
  margin-bottom: 30px;
  border-bottom: 2px solid #e1e8ed;
}
.school-list {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.school-list-item {
  max-width: 520px;
  width: 100%;
  padding: 30px;
  margin-bottom: 30px;
  background-color: #fff;
}
.school-img {
  width: 100%;
  height: 220px;
  margin-bottom: 20px;
  -webkit-box-shadow: 0 5px 13px 5px rgba(45, 52, 54, 0.12);
          box-shadow: 0 5px 13px 5px rgba(45, 52, 54, 0.12);
}
.school-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.school-flex {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  margin-bottom: 4px;
}
.school-place {
  width: 170px;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1;
}
.school-place .accent {
  display: block;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.4;
  margin-top: 6px;
}
.school-icon-list {
  max-width: 260px;
  width: 100%;
}
.school-icon-list-item {
  max-width: 83px;
  width: 100%;
  text-align: center;
}
.school-icon-text {
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1;
}
.school-table {
  width: 100%;
  margin-bottom: 10px;
}
.school-table tr {
  display: block;
}
.school-table tr:not(:last-of-type) {
  border-bottom: 2px solid #e1e8ed;
}
.school-table tr th {
  width: 120px;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.05em;
  padding: 15px 0;
  vertical-align: top;
}
.school-table tr td {
  width: 340px;
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  padding: 10px 0;
  vertical-align: top;
}
.school-sub-textbox {
  padding: 16px 20px;
  margin-bottom: 20px;
  background-color: #f5f7fa;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}
.school-sub-title {
  font-size: 1.6rem;
  font-weight: 700;
  margin-right: 26px;
}
.school-sub-text {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.05em;
}
.school-btn {
  max-width: 300px;
  width: 100%;
  height: 70px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0;
  background-color: #fff;
  border-radius: 8px;
  -webkit-box-shadow: 0 5px 13px 5px rgba(45, 52, 54, 0.1);
          box-shadow: 0 5px 13px 5px rgba(45, 52, 54, 0.1);
}
.school-btn::before {
  content: "";
  width: 15px;
  height: 15px;
  margin-right: 10px;
  background: center/cover no-repeat url(../../images/common/header-btn-icon.png);
}
.school-btn:hover {
  opacity: 0.8;
}
.school-btn-flex {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.school-btn-flex a:not(:last-of-type) {
  margin-right: 15px;
}
.school-map {
  max-width: 145px;
  width: 100%;
  height: 70px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0;
  background-color: #fff;
  border-radius: 8px;
  -webkit-box-shadow: 0 5px 13px 5px rgba(45, 52, 54, 0.1);
          box-shadow: 0 5px 13px 5px rgba(45, 52, 54, 0.1);
}
.school-map::before {
  content: "";
  width: 33px;
  height: 29px;
  margin-bottom: 6px;
  background: center/cover no-repeat url(../../images/adult/school-map-icon.png);
}
.school-map:hover {
  opacity: 0.8;
}

.event-content {
  padding: 40px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  background-color: #f5f7fa;
}
.event-content:not(:last-of-type) {
  margin-bottom: 20px;
}
.event-img {
  max-width: 340px;
  width: 100%;
  height: 340px;
  margin-right: 30px;
  -webkit-box-shadow: 0 5px 13px 5px rgba(45, 52, 54, 0.12);
          box-shadow: 0 5px 13px 5px rgba(45, 52, 54, 0.12);
}
.event-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.event-textbox {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.event-title {
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  padding-bottom: 15px;
  margin-bottom: 20px;
  border-bottom: 2px solid #e1e8ed;
}
.event-price {
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.05em;
  margin-bottom: 10px;
  text-align: right;
}
.event-body {
  margin-bottom: 20px;
}
.event-body p {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.6;
}
.event-body img {
  max-width: 100%;
}
.event .school-btn {
  margin: 0;
}

.terms {
  background: center/cover no-repeat url(../../images/adult/terms-bg.png);
  overflow: hidden;
}
.terms-inner {
  padding: 80px 0;
}
.terms-content {
  padding: 108px 0 80px 0;
  position: relative;
  z-index: 1;
}
.terms-content::before {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 1500px;
  height: 100%;
  background-color: #f5f7fa;
  z-index: -1;
}
.terms-textbox {
  height: 250px;
  padding: 35px 40px;
  background-color: #fff;
  overflow-y: scroll;
}
.terms-text {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.6;
}
.terms-text:not(:last-of-type) {
  margin-bottom: 20px;
}
.terms-text .accent {
  display: block;
  font-size: 1.8rem;
  font-weight: 700;
}

/*========================================
kids
==========================================*/
#kids .about .cmn-en .shadow {
  bottom: -42px;
}

/*========================================
voice
==========================================*/
.voice-content {
  padding: 40px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  background-color: #f5f7fa;
}
.voice-content:not(:last-of-type) {
  margin-bottom: 20px;
}
.voice-img {
  max-width: 340px;
  width: 100%;
  height: 340px;
  margin-right: 30px;
  -webkit-box-shadow: 0 5px 13px 5px rgba(45, 52, 54, 0.12);
          box-shadow: 0 5px 13px 5px rgba(45, 52, 54, 0.12);
}
.voice-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.voice-textbox {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.voice-title {
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  padding-bottom: 15px;
  margin-bottom: 20px;
  border-bottom: 2px solid #e1e8ed;
}
.voice-price {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.05em;
  margin-bottom: 20px;
  text-align: right;
}
.voice-body p {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.6;
}
.voice-body img {
  max-width: 100%;
}

/*========================================
info
==========================================*/
.intro {
  position: relative;
  z-index: 1;
}
.intro::before {
  position: absolute;
  content: "";
  right: 0;
  bottom: 0;
  width: 100%;
  height: 280px;
  background: center/cover no-repeat url(../../images/info/intro-bg-bottom.png);
  z-index: -1;
}
.intro-inner {
  padding-top: 148px;
}
.intro-list {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.intro-list-item {
  max-width: 340px;
  width: 100%;
  margin-bottom: 25px;
}
.intro-list-item:not(:nth-child(3n)) {
  margin-right: 30px;
}
.intro-list-item a {
  width: 100%;
  height: 100%;
}
.intro-list-item a:hover {
  opacity: 0.8;
}
.intro-list-item a:hover .intro-img img {
  -webkit-transform: scale(1.08);
          transform: scale(1.08);
}
.intro-img {
  width: 100%;
  height: 340px;
  margin-bottom: 15px;
  -webkit-box-shadow: 0 5px 13px 5px rgba(45, 52, 54, 0.12);
          box-shadow: 0 5px 13px 5px rgba(45, 52, 54, 0.12);
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.intro-img::before {
  position: absolute;
  content: "";
  right: 0;
  bottom: 0;
  width: 50px;
  height: 50px;
  background: center/cover no-repeat url(../../images/top/top-intro-arrow.png);
  z-index: 1;
}
.intro-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.intro-title {
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 14px;
}
.intro-body {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.intro-detail-content {
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
}
.intro-detail-img {
  max-width: 800px;
  width: 100%;
  height: 800px;
  margin: 0 auto;
  margin-bottom: 30px;
  -webkit-box-shadow: 0 5px 13px 5px rgba(45, 52, 54, 0.12);
          box-shadow: 0 5px 13px 5px rgba(45, 52, 54, 0.12);
}
.intro-detail-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.intro-detail-title {
  font-size: 2rem;
  font-weight: 700;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 2px solid #e1e8ed;
}
.intro-detail-body {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
}

.info {
  position: relative;
  z-index: 1;
}
.info::before {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  max-width: 1500px;
  width: 100%;
  height: 100%;
  background-color: #f5f7fa;
  z-index: -1;
}
.info-flex {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 50px;
}
.info-textbox {
  max-width: 540px;
  width: 100%;
  padding: 10px 40px;
  background-color: #fff;
  position: relative;
  z-index: 1;
}
.info-table {
  width: 100%;
}
.info-table tr {
  display: block;
}
.info-table tr:not(:last-of-type) {
  border-bottom: 2px solid #e1e8ed;
}
.info-table tr th {
  width: 92px;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  padding: 25px 0;
}
.info-table tr td {
  font-size: 1.6rem;
  font-weight: 700;
  padding: 20px 0;
  vertical-align: middle;
}
.info-map {
  width: 100%;
  height: 350px;
}
.info-map iframe {
  width: 100%;
  height: 100%;
  border: none;
}

#info .gallery-inner {
  max-width: 1086px;
}
#info .gallery .gallery-list-item:not(:nth-child(4n)) {
  margin-right: 9px;
}

/*========================================
contact
==========================================*/
/*========================================
contact
==========================================*/
.contact-form-table tr {
  border: none;
}
.contact-form-table tr th {
  font-size: 1.6rem;
  font-weight: 500;
  color: #fff;
  background-color: #2d3436;
}
.contact-form-table tr td a {
  text-decoration: underline;
}
.contact-submits-wrap input {
  color: #fff;
  background-color: #2d3436;
}
.contact-submits-wrap button {
  color: #fff;
  background-color: #2d3436;
}

/*========================================
privacy
==========================================*/
.privacy-content {
  padding: 25px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #2d3436;
  border-radius: 5px;
}
.privacy-content:not(:last-child) {
  margin-bottom: 30px;
}
.privacy-title {
  font-size: 1.8rem;
  font-weight: 500;
  margin: 0 0 15px;
  padding: 0 0 0 20px;
  border-left: 2px solid #2d3436;
}
.privacy-text {
  font-weight: 500;
}
.privacy-list {
  font-weight: 500;
  margin-top: 15px;
  list-style-type: square;
  list-style-position: inside;
}

/*========================================
site
==========================================*/
.site-list-item {
  width: 48%;
  border-bottom: 1px solid #2d3436;
}
.site-list-item a {
  width: 100%;
  padding: 20px 0 20px 10px;
  color: #2d3436;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.site-list-item a::before {
  content: "";
  width: 7px;
  height: 7px;
  margin-right: 20px;
  border-top: 1px solid #2d3436;
  border-right: 1px solid #2d3436;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.site-list-item a:hover {
  color: #000 !important;
}
.site-list-item a:hover::before {
  -webkit-transform: rotate(45deg) translate(8px, -8px);
          transform: rotate(45deg) translate(8px, -8px);
}

/*========================================
mixin
==========================================*/
/*========================================
footer
==========================================*/
.footer {
  background-color: #f5f7fa;
}
.footer-inner {
  padding: 80px 0 90px 0;
}
.footer-logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 25px;
}
.footer-logo:hover {
  opacity: 0.8;
}
.footer-tel {
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 55px;
}
.footer-tel .tel-font {
  display: inline-block;
  font-size: 1.6rem;
}
.footer-nav {
  max-width: 347px;
  width: 100%;
}
.footer-nav-list {
  width: 100%;
  height: 220px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-align-content: space-between;
      -ms-flex-line-pack: justify;
          align-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.footer-nav-list-item {
  line-height: 1;
}
.footer-nav-list-item:not(:nth-child(5n)) {
  margin-bottom: 35px;
}
.footer-nav-list-item a {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0;
}
.footer-nav-list-item a:hover {
  opacity: 0.6;
}
.footer-sns-list {
  max-width: 250px;
  width: 100%;
  padding: 20px;
  background-color: #fff;
}
.footer-sns-btn {
  width: 100%;
  font-family: "Montserrat", sans-serif;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.05em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.footer-sns-btn::before {
  content: "";
  width: 34px;
  height: 34px;
  margin-right: 22px;
  background: center/cover no-repeat url(../../images/top/footer-insta.png);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.footer-sns-btn:nth-of-type(2)::before {
  width: 39px;
  height: 38px;
  margin-right: 20px;
  background: center/cover no-repeat url(../../images/top/footer-facebook.png);
}
.footer-sns-btn:nth-of-type(3)::before {
  width: 32px;
  height: 33px;
  margin-right: 23px;
  background: center/cover no-repeat url(../../images/top/footer-x.png);
}
.footer-sns-btn:not(:last-of-type) {
  margin-bottom: 20px;
  padding-bottom: 17px;
  border-bottom: 2px solid #e1e8ed;
}
.footer-sns-btn:hover {
  opacity: 0.8;
}
.footer-sns-btn:hover::before {
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}
.footer-bottom {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0;
}